<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="https://www.omg.org/spec/DMN/20191111/MODEL/" xmlns:dmndi="https://www.omg.org/spec/DMN/20191111/DMNDI/" xmlns:dc="http://www.omg.org/spec/DMN/20180521/DC/" id="Definitions_1g1376e" name="DRD" namespace="http://camunda.org/schema/1.0/dmn" exporter="Camunda Modeler" exporterVersion="4.4.0">
  <decision id="Decision_1ends58" name="Vaststellen IIT">
    <decisionTable id="DecisionTable_11w7i1t" hitPolicy="FIRST">
      <input id="InputClause_1wi9hpl">
        <inputExpression id="LiteralExpression_1u0n7oy" typeRef="string">
          <text>Wat is uw woonplaats?</text>
        </inputExpression>
      </input>
      <input id="InputClause_19l2phh">
        <inputExpression id="LiteralExpression_1uxaaz1" typeRef="boolean">
          <text>Heeft u AOW leeftijd bereikt?</text>
        </inputExpression>
      </input>
      <input id="InputClause_0344w26">
        <inputExpression id="LiteralExpression_05cu026" typeRef="boolean">
          <text>Bent u ouder dan 21?</text>
        </inputExpression>
      </input>
      <input id="InputClause_1dtph6c" label="Bent u alleenstaand">
        <inputExpression id="LiteralExpression_1ezrnnk" typeRef="boolean">
          <text></text>
        </inputExpression>
      </input>
      <input id="InputClause_1n6wh7f">
        <inputExpression id="LiteralExpression_1ifkdqy" typeRef="boolean">
          <text>Heeft u thuiswonende kinderen van 0 tot en met 17 jaar?</text>
        </inputExpression>
      </input>
      <input id="InputClause_0ubirys">
        <inputExpression id="LiteralExpression_1hnsugp" typeRef="integer">
          <text>Mijn/ons inkomen is maximaal per maand?</text>
        </inputExpression>
      </input>
      <input id="InputClause_0re0q9h">
        <inputExpression id="LiteralExpression_11isslk" typeRef="integer">
          <text>Mijn/ons vermogen is maximaal?</text>
        </inputExpression>
      </input>
      <output id="OutputClause_14bpqh1" typeRef="string" />
      <rule id="DecisionRule_0purfj3">
        <inputEntry id="UnaryTests_033dkd4">
          <text>"Utrecht","utrecht"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0o0sfi5">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1fsevmn">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0wjvrex">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1ba395d">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0aa8suc">
          <text>&lt;= 1207.30</text>
        </inputEntry>
        <inputEntry id="UnaryTests_104ta5d">
          <text>&lt;= 12450</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_12f1z1r">
          <text>"Recht op IIT €51"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1ca422g">
        <inputEntry id="UnaryTests_09kf2hm">
          <text>"Utrecht","utrecht"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_10zee9q">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1mcshen">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1a1ke8q">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_11455t7">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_04zclhi">
          <text>&lt;= 1207.30</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0aodurh">
          <text>&lt;= 6225</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0h9gcv7">
          <text>"Recht op IIT €231"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_067xsm8">
        <inputEntry id="UnaryTests_11dbniu">
          <text>"Utrecht","utrecht"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1xu2vm6">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1jbricn">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_07yv0uh">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1wcmjvz">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ypg1q4">
          <text>&lt;= 1724.71</text>
        </inputEntry>
        <inputEntry id="UnaryTests_067q3x8">
          <text>&lt;= 12450</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1s5vki1">
          <text>"Recht op IIT €591"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_01wz368">
        <inputEntry id="UnaryTests_0bltvb0">
          <text>"Utrecht","utrecht"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1burhus">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0veqn64">
          <text>true</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0xzgs9p">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1kj0xb2">
          <text>false</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0l0e7x9">
          <text>&lt;= 1724.71</text>
        </inputEntry>
        <inputEntry id="UnaryTests_07idwcp">
          <text>&lt;= 12450</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0zmv06l">
          <text>"Recht op IIT €591"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1g26g4q">
        <inputEntry id="UnaryTests_1rlr96r">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_11ddfmq">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_09trf6p">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_0n5xhq8">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1ob5d06">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1gj7sag">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1fs8hze">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1jlvmxc">
          <text>"U heeft geen recht op IIT"</text>
        </outputEntry>
      </rule>
    </decisionTable>
  </decision>
  <dmndi:DMNDI>
    <dmndi:DMNDiagram>
      <dmndi:DMNShape id="DMNShape_1xrps7c" dmnElementRef="Decision_1ends58">
        <dc:Bounds height="80" width="180" x="-30" y="-70" />
      </dmndi:DMNShape>
    </dmndi:DMNDiagram>
  </dmndi:DMNDI>
</definitions>
